<style>

td.rect {
	background: url(allimg/bg1.gif) repeat-x;
}

.tbl
{
margin-top: 2px;
margin-right: 5px;
margin-left: 0px;
margin-bottom: 2px;
}

body
{
background: url(allimg/bg.gif);
background-color : #FFFFFF; 
font-family: verdana, arial, sans-serif, helvetica;
font-size: 13px;
color: black;
margin-top: 0px;
margin-right: 0px;
margin-left: 0px;
margin-bottom: 0px;
}

table.show {
	border-top: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
}

table.show tr {
 	border-bottom: solid 1px #CCCCCC;
}

table.show td{
	font-family: verdana, arial, sans-serif, helvetica;
	font-size: 11px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	border-right: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
}

td{
	font-family: verdana, arial, sans-serif, helvetica;
	font-size: 11px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
.amargins {
margin-top: 6px;
margin-right: 0px;
margin-left: 3px;
margin-bottom: 6px;

}

.main {
margin-top: 3px;
margin-right: 3px;
margin-left: 3px;
margin-bottom: 3px;
font-size: 11px;
}

a:link {
color : #0F2379;
font-family: verdana, arial, sans-serif, helvetica;
font-weight: normal;
font-size: 11px;
text-decoration:none;
} 
a:visited {
color : #0F2379;
font-family: verdana, arial, sans-serif, helvetica;
font-weight: normal;
font-size: 11px;
text-decoration:none;
} 
a:active {
color : #0F2379;
font-family: verdana, arial, sans-serif, helvetica;
font-weight: normal;
font-size: 11px;
text-decoration:none;
} 
a:hover {
color: #A5000A;
font-family: verdana, arial, sans-serif, helvetica;
font-weight: normal;
font-size: 11px;
text-decoration:underline;
} 

</style>